.u-section-1 .u-sheet-1 {
  min-height: 895px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 70px;
  margin-bottom: 70px;
  margin-left: auto;
  background-image: none;
}

.u-section-1 .u-layout-cell-1 {
  background-image: none;
  min-height: 595px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  margin: 0;
}

.u-section-1 .u-text-2 {
  font-size: 1rem;
  margin: 15px 0 0;
}

.u-section-1 .u-image-1 {
  background-image: url("images/WhatsAppImage2025-08-01at11.33.27_ef17b206.jpg");
  background-position: 50% 50%;
  min-height: 521px;
}

.u-section-1 .u-container-layout-2 {
  box-shadow: 0px 0px 8px 0px rgba(128,128,128,1);
  padding: 0;
}

.u-section-1 .u-image-2 {
  width: 232px;
  height: 157px;
  margin: 315px 30px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1266px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 62px;
    margin-bottom: 60px;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 491px;
  }

  .u-section-1 .u-image-1 {
    min-height: 486px;
  }

  .u-section-1 .u-image-2 {
    width: 201px;
    height: 136px;
    margin-top: 287px;
    margin-right: 22px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 855px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-image-1 {
    background-position: 23.03% 50%;
    min-height: 706px;
    background-size: cover;
  }

  .u-section-1 .u-image-2 {
    width: 174px;
    height: 118px;
    margin-top: 551px;
    margin-right: 7px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 774px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    min-height: 530px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 572px;
  }

  .u-section-1 .u-image-1 {
    min-height: 334px;
  }
}